
/**************************************************** less than 1040 */


@media all and (max-width: 960px)  {



}


/**************************************************** less than 900 */

@media all and (max-width: 899px)  {

}


/**************************************************** less than 400 */

@media all and (max-width: 399px)  {

}

